@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1170px) {
.container{ width:98%; margin:auto;}
}

@media only screen and (max-width: 1000px) {
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 
{float:none; width:100%;}
.menuDiv{width:100%; float:none; overflow:hidden; display:none;}
.menuDiv ul li{ float:none; padding:10px; color:#ffffff; font-size:16px; border-bottom:1px solid #333;}
.menuDiv ul li a{ color:#ffffff; text-decoration:none; line-height:40px;}
.menuDiv ul li a:hover{ color:#e9a33e;}
.logoDiv{float:none; margin:auto;}
.searchDiv{width:200px; float:none; margin:10px auto;}
.greyColor{background:#f1f1f1; height:100%;}
.formDiv{ position:relative; left:0px; width:100%; border:1px solid #b4b3b3; overflow:hidden; top:0px;}
.alignCener{ text-align:center;}
.rightAlignDiv{ float:none; width:100%; clear:both; text-align:center; padding-top:20px;}
.hideItem{ display:none;}
.bannerDiv{ background:url(images/banner-bg.jpg) center bottom no-repeat; height:469px;}
.paddLFT20{ padding-left:0px;}
.menuIcnDiv{display:block;}
.about-formDiv{ width:98%; float:none;}
.popup-container{height:100%; position:absolute; height:100%;}
.sendBtn{ font-size:18px;}

.testiBg{background-image:none; height:100%;}
}

@media only screen and (max-width: 767px) {
.sendBtn{ font-size:18px;}
}

@media only screen and (max-width: 480px) {
.about-formDivN { width:100%;}
.arrow {display:none;}
.headingblock {width:100%;}
.packerimg{width:100%;}
.preserveT {width:100%;}
.Sitemap {display:block; overflow:hidden; padding:20px 6px;}
.SitemapN {display:none;}
}
@media only screen and (max-width: 767px) {
	.newbannertxtheading {
		font-size:22px;
		
	}
	.newbannerp{
		font-size:16px;
		line-height:25px;	
	}
	.mobtextaligncenter{
		text-align:center;	
	}
	.formdivtp{
		max-width:450px;
		width:90%;
		float:none;
		margin:0 auto;
	}
	.testmonialtxt{
		width:90%;
		float:none;
		margin:0 auto;
		margin-top:30px !important;
	}
	.footersocial{
		width:340px;
		float:none;
		margin:0 auto;
		margin-top:30px !important;	
	}
}
@media only screen and (min-width: 767px) and (max-width:991px) {
	.mobtextaligncenter{
		text-align:center;	
	}
	.container{
		width:95%;
		float:none;
		margin:0 auto;
	}
	.newbannertxtheading {
		font-size:24px;
	}
	.formdivtp{
		float:none;
		margin:0 auto;
	}
	.footersocial{
		width:340px;
		float:none;
		margin:0 auto;
		margin-top:30px !important;	
	}
}
@media only screen and (min-width: 992px) and (max-width:1169px) {
	.container{
		width:95%;
		float:none;
		margin:0 auto;
	}
	.footersocial{
		width:340px;
		float:none;
		margin:0 auto;
	}
}